lambdabot-social-plugins 5.1.0.4

2 Reverse deps Accepted versions
lambdabot >=5.1.0.1 && <5.2
lambdabot-xmpp >=5.1 && <5.2